{
  "id": 3345212,
  "name": "Martin Lunow, appellant, v. Charles Jesdale, appellee",
  "name_abbreviation": "Lunow v. Jesdale",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,282",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 316,
    "ocr_confidence": 0.513,
    "sha256": "aa284c862867c0a455c7561430e702919ef962129376a8dbef245e1742004c5e",
    "simhash": "1:1151027c6e07de90",
    "word_count": 50
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Martin Lunow, appellant, v. Charles Jesdale, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Grover C. Niemeyer, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Martin Lunow, appellant, v. Charles Jesdale, appellee.\nGen. No. 31,282.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nGrover C. Niemeyer, for appellant. No appearance for appellee."
  },
  "file_name": "0628-04",
  "first_page_order": 662,
  "last_page_order": 662
}
